i cant play certain dark rp servers and its killing me someone please help

[ERROR] lua/weapons/weapon_fists.lua:207: Tried to use a NULL entity!

  1. LookupSequence - [C]:-1
  2. unknown - lua/weapons/weapon_fists.lua:207

this is the error code that it is giving me someone please help

Lerd Gerry has told ye to not be brainwashedeth from thy DarpRP filth!

My guess would be that your client does not have the proper custom content downloaded and mounted. The fists SWEP is attempting to set a sequence animation to a non-existent viewmodel.

I recommend trying these:

  1. Ensure that you have the following selected in options:

http://cdn.auroraen.com/image/0O2f161w3J3E/aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png

  1. If you continue having trouble, you may have incomplete / corrupt downloads. Head over to:
    C:/Program Files(x86/Steam/steamapps/common/garrysmod/garrysmod/ and rename/delete the ‘download’ folder.
    This will make your client redownload custom content.

  2. ‘Verify integrity of game cache’ if all else fails.

http://cdn.auroraen.com/image/2U1u2Q3F1v3z/fuckyoulol.png

weapon_fists is a Garry’s Mod default swep. The only piece of advice there that’s helpful is verifying integrity of game cache, as OP seems to be missing the fist models.

Ah, that is true. I assumed that if a playermodel had custom hand models, it would give off the error. However, I tested it myself and it falls back to models/weapons/c_arms_citizen.mdl (which OP is most likely missing). Yeah, verifying integrity of game cache is the most helpful option.